[tool.poetry]
name = "microservice-python-example"
version = "0.1.0"
description = ""
authors = ["zodiacfireworks <martin.vuelta@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.7"
click = "^8.0.4"
Flask = "^2.0.3"
itsdangerous = "^2.1.0"
Jinja2 = "^3.0.3"
MarkupSafe = "^2.1.0"
Werkzeug = "^2.0.3"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
